<?xml version="1.0" ?>
<VIEW ID="IDD_BURN_CONFIGURE_DLG" Left="0" Top="0" Width="360" Height="311">
	<BKIMAGE Source="BurnDlg\burnConfig_bg.png" Left="0" Top="0" Width="360" Height="311"/>

  <STATIC ID="IDC_STATIC_P2G_TITLE" Left="105" Top="7" Width="150" Height="20" ALIGN="CENTER"/>
  <BUTTON ID="IDC_BUTTON_P2G_CLOSE" STYLE="BUTTON_STYLE_CLOSE" Left="330" Top="5"/>

  <STATIC ID="IDC_BURN_CONFIG_STATIC_DRIVE" Left="13" Top="34" Width="180" Height="26" />

  <COMBOBOX ID="IDC_BURN_CONFIG_COMBO_DRIVE" STYLE="COMBOBOX_STYLE_1" Left="12" Top="61" Width="336" Height="160" SORT="FALSE"/>

  <STATIC ID="IDC_BURN_CONFIG_STATIC_SPEED" Left="13" Top="101" Width="195" Height="26" />

  <COMBOBOX ID="IDC_BURN_CONFIG_COMBO_SPEED" STYLE="COMBOBOX_STYLE_1" Left="218" Top="95" Width="130" Height="160"/>

  <STATIC ID="IDC_BURN_CONFIG_STATIC_INFO" Left="13" Top="148" Width="335" Height="26" />
  <STATIC ID="IDC_BURN_CONFIG_STATIC_INFO_VAL" Left="13" Top="171" Width="335" Height="36" />

  <BUTTON ID="IDC_BURN_CONFIG_CHECK_BUF_UNDER" STYLE="BUTTON_STYLE_CHECKBOX" left="13" top="215" Width="18" Height="18" />

  <STATIC ID="IDC_BURN_CONFIG_STATIC_BUF_UNDERRUN" Left="41" Top="219" Width="307" Height="54" />

  <BUTTON ID="IDC_BURN_CONFIG_OK" STYLE="BUTTON_STYLE_GENERAL_W" Left="96" Top="274" Width="122" Height="26">
    <BKIMAGE Source="Common\btn_original.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="IDC_BURN_CONFIG_CANCEL" STYLE="BUTTON_STYLE_GENERAL_W" Left="226" Top="274" Width="122" Height="26">
    <BKIMAGE Source="Common\btn_original.png" MULTIALPHA="TRUE" />
  </BUTTON>
</VIEW>